Next Previous Up Contents
Next: Export Formats
Up: Output Modes
Previous: discard

#### 8.5.5 `auto`

Usage:

    omode=auto [out=<out-file>]

Behaves as `swing` or `out` mode depending on presence of `out` parameter

Next Previous Up Contents
Next: Export Formats
Up: Output Modes
Previous: discard

STILTS - Starlink Tables Infrastructure Library Tool Set
Starlink User Note256
STILTS web page: http://www.starlink.ac.uk/stilts/
Author email: m.b.taylor@bristol.ac.uk
Mailing list: topcat-user@jiscmail.ac.uk